<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Metadata Template Editor
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="Object-Management-and-Administration_7439944.html">Object Management and Administration</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Metadata Template Editor</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Kathleen Smith</span> on May 25, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <p>
              The Metadata Template Editor enables users to create their own new fields in the Metadata Editor for their Projects. You must have the "Project Manager" role in order to work with this editor.
            </p>
            <div class="noprint">
              <ul class="childpages-macro">
                <li>
                  <a href="Open-the-Metadata-Template-Editor_7439293.html" rel="nofollow">Open the Metadata Template Editor</a>
                </li>
                <li>
                  <a href="Using-the-Metadata-Template-Editor_7439295.html" rel="nofollow">Using the Metadata Template Editor</a>
                </li>
                <li>
                  <a href="Interaction-of-the-Metadata-Template-Editor-View-with-Other-Components_7439297.html" rel="nofollow">Interaction of the Metadata Template Editor View with Other Components</a>
                </li>
              </ul>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
